The upgrade to Red Hat Satellite 6.7 failed with error Could not evaluate: Execution of '/usr/sbin/getsebool pulp_manage_puppet' returned 255

Solution Verified - Updated -

Issue

  • While upgrading Red Hat Satellite 6 server to 6.7, satellite-installer failed with following error.

    /Stage[main]/Pulp::Config/Selboolean[pulp_manage_puppet]: Could not evaluate: Execution of '/usr/sbin/getsebool pulp_manage_puppet' returned 255: Error getting active value for pulp_manage_puppet
    

Environment

  • Red Hat Satellite 6

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In